### Constructor

# Gtk PopoverMenuBar new_from_model

#### Declaration [src]

    GtkWidget*
    gtk_popover_menu_bar_new_from_model (
      GMenuModel* model
    )

#### Description [src]

Creates a `GtkPopoverMenuBar` from a `GMenuModel`.

#### Parameters

`model` | `GMenuModel*`
| A `GMenuModel`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkWidget`
| A new `GtkPopoverMenuBar`.
| The data is owned by the called function.